Jump to content
yghnetadmin

KSV 3.0 Light Agent Update Malfunction - No update source specified [In progress]

Recommended Posts

I'm using KSV 3.0 Light Agent version 3.2.0.381 with SVM version 3.2.99.5024. The network agents are version 10.3.407. I have an alert that says "Databases are corrupted" but I can't update the databases. There is a task called Update but it has a status of Malfunction and it says "No update source specified." I believe this is happening on all of my virtual machines.

 

How do I specify the update source and update the databases?

 

Some steps I have tried are reinstalling the light agent and network agent. I've tried backing down the network agent to version 10.1.249. I've also cleared the update repository and downloaded them again.

Share this post


Link to post
I'm using KSV 3.0 Light Agent version 3.2.0.381 with SVM version 3.2.99.5024. The network agents are version 10.3.407. I have an alert that says "Databases are corrupted" but I can't update the databases. There is a task called Update but it has a status of Malfunction and it says "No update source specified." I believe this is happening on all of my virtual machines.

 

How do I specify the update source and update the databases?

 

Some steps I have tried are reinstalling the light agent and network agent. I've tried backing down the network agent to version 10.1.249. I've also cleared the update repository and downloaded them again.

 

Hello,

please state KSC server version.

Please upgrade LA and SVM to the latest versions.

Thank you.

Share this post


Link to post
Hello,

please state KSC server version.

Please upgrade LA and SVM to the latest versions.

Thank you.

 

KSC version 10.3.407

 

I'll report back after I complete the upgrades.

Share this post


Link to post
KSC version 10.3.407

 

I'll report back after I complete the upgrades.

 

We wait information about the issue after upgrade completion.

Thank you.

Share this post


Link to post
We wait information about the issue after upgrade completion.

Thank you.

That took care of the problem.

 

Do I need to downgrade the Network Agent to version 10.1.249 or can I stay at version 10.3.407 to match my KSC version?

Share this post


Link to post
That took care of the problem.

 

Do I need to downgrade the Network Agent to version 10.1.249 or can I stay at version 10.3.407 to match my KSC version?

Hi,

 

For what reason you want to do that?

 

Thank you!

Share this post


Link to post
Hi,

 

For what reason you want to do that?

 

Thank you!

When I upgraded KSC to 10.3.407 I upgraded all of the network agents in our organization including the VM's. I would like to stay at version 10.3.407. If that is a bad thing I'll need to downgrade to 10.1.249.

 

I'm asking about this because the implementation guide says "To ensure optimal performance of the Light Agent component, you are advised to use Network Agent of version 10.1.249."

Share this post


Link to post
When I upgraded KSC to 10.3.407 I upgraded all of the network agents in our organization including the VM's. I would like to stay at version 10.3.407. If that is a bad thing I'll need to downgrade to 10.1.249.

 

I'm asking about this because the implementation guide says "To ensure optimal performance of the Light Agent component, you are advised to use Network Agent of version 10.1.249."

Hi,

 

No, you can use 10.3.407 version, it also recommended.

 

Thank you!

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.